
				
		
		
								
					body{
											font-family: 'Marcellus SC', sans-serif;
															}
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,0.7);
			}

			
		
		
			.header_top,
			.header_bottom,
			.title,
			.drop_down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			.drop_down .second .inner > ul,
			.drop_down .second .inner>ul,
			li.narrow .second .inner ul,
			.drop_down .wide .second ul li,
			.drop_down .second ul li
			{
			border-color:#ffffff;
			}

															@media only screen and (min-width: 1000px) {
			.content .container .container_inner.default_template_holder,
			.content .container .container_inner.page_container_inner
			{
			padding-top:50px;
			}
			}
						
		


					header.sticky .header_bottom{
			background-color: rgba(40,167,69,0.8) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,0.7);
			}
						
		
		
		

					.content{
			margin-top: 0;
			}
		
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 70px;
			}
			.content.content_top_margin{
			margin-top: 70px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 70px;
			}

											header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 70px;
			}

			header.scrolled nav.main_menu ul li a {
			line-height: 70px;
			}

			header.scrolled .drop_down .second{
			top: 70px;
			}
		
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .shopping_cart_inner
			{
			height: 60px !important;
			}

			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 60px;
			}
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 40px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 70px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #eaeaea;
			background-color: rgba(234,234,234,0.9);
			}

		
					nav.main_menu > ul > li > a{
			 color: #00106b; 							font-family: 'Montserrat', sans-serif;
						 font-size: 13px; 			 line-height: 14px; 						 font-weight: 600; 									}

		
					nav.main_menu > ul > li:not(:first-child):before {
			color: #3fb9be;
			}
		
					nav.main_menu ul li:hover a {
			 color: #cf2e2e; 			}
		
					nav.main_menu ul li.active a {
			color: #cf2e2e			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #00106b; 							font-family: 'Montserrat', sans-serif !important;
						 font-size: 11px; 			 line-height: 12px; 						font-weight: 600; 									}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #3fb9be !important;
			}
									.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
							.drop_down .second .inner>ul, li.narrow .second .inner ul{
			border-style:solid;
			border-width:1px;
			}

										

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
										font-family: 'Marcellus SC', sans-serif;
																								}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
										font-family: 'Marcellus SC', sans-serif;
																								}
											h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Marcellus SC', sans-serif;
																								}
				

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
										font-family: 'Montserrat', sans-serif;
																								}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
						}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
						}
									

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
					.footer_inner{
			background-image:url(https://d-abpl.com/wp-content/uploads/2022/02/BG-2.jpg);
			background-position: 0 0;
			}
			.footer_top_holder,.footer_bottom_holder, .content footer .container {
			background-color:transparent;
			}
		
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 50px;padding-bottom: 50px			}
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#cf2e2e;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton)
			{
			color: #d3d3d3 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #d3d3d3;
			}
				
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#3fb9be;
			}

		
		
		

		
					.footer_top h5 {
			font-family: "Raleway", sans-serif;font-size: 16px;font-weight: 700;color: #000000			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-family: "Montserrat", sans-serif;font-size: 13px;font-weight: 400			}
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: right;
			}
					.footer_top .footer_col4{
			text-align: left;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-family: "Montserrat", sans-serif;font-size: 10px;font-weight: 400			}
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#00106b;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #c9c9c9;
			}
		
		
		

		

		
		

												
							.blog_holder.blog_large_image h2,
			.blog_holder.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			font-family: Marcellus SC;			}
							.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			color:#000000;
			}
						
								
								
										
										
								
								
		
													.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			font-family: Montserrat;font-weight: 700;			}
						
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
							.blog_holder.blog_pinterest article h5 a
			{
			color: #1f223e;font-family: Montserrat;font-size: 20px;font-weight: 700;			}
				
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.filter_holder ul li.active span,
			.filter_holder ul li:hover span{
			color: #3fb9be!important;
			}
		
		
									.projects_holder article .portfolio_description .portfolio_title,
			.projects_holder article .portfolio_description .portfolio_title a{
			font-family: Raleway;font-weight: 700;text-transform: capitalize;			}
																	.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title,
			.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
			.projects_masonry_holder .portfolio_title,
			.projects_masonry_holder .portfolio_title a,
			.portfolio_main_holder .item_holder .portfolio_title a,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a
			{
			font-family: Montserrat;			}
													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: Raleway			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner p:first-child { color: #ffffff;font-size: 26px;line-height: 40px;font-family: Overpass;font-style: italic;font-weight: 400;}

.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner .testimonial_author { color: #ffffff;font-size: 15px;line-height: 23px;font-family: Overpass;font-style: italic;font-weight: 400;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



